Subject: [PATCH 0/2] QE clock source improvements

From: Timur Tabi <[email-masked]>
Date: Mon, 3 Dec 2007 15:17:57 -0600

This patch set adds a new property to make specifying QE clock sources
easier, adds a function to help parse the property, and updates the ucc_geth
driver to take advantage of all this.

Patch #1 is an arch/powerpc patch meant for Kumar's for-2.6.25 branch.
Patch #2 is a netdev patch, so it's either for Jeff G and/or Kumar.